
<?xml version="1.0" encoding="UTF-8"?>
<tv generator-info-name="Genrated by ShreeBhattJi (Devdatt Bhatt +91-8000-74-1919 )" generator-info-url="https://urmic.org">

    <channel id="1d1908b977292a3ceae2e">
        <display-name>Newz Room Gujarat</display-name>
        <icon src="https://cdn.urmic.org/public/1d1908b977292a3ceae2e.png"/>
    </channel>

    <programme start="20251028100000 +0530" stop="20251028120000 +0530" channel="1d1908b977292a3ceae2e">
        <title>Bulletin</title>
        <desc>Todays News</desc>
    </programme>           

    <programme start="20251028120000 +0530" stop="20251028140000 +0530" channel="1d1908b977292a3ceae2e">
        <title>Bulletin</title>
        <desc>Baroda Buletin</desc>
    </programme>           
</tv>